Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Ed_H_
Beginner
40 Views

linux kernel 4.10

Hi All,

Do I need patch the kernel as 4.4? Thanks.

 

 

0 Kudos
1 Reply
Stav_S_Intel
Employee
40 Views

Hi Ed,

Yes. You need to patch your kernel to one of the approved kernel version. you have instructions on how to do so in the installation of MSDK guide.

 

Regards,

Stav

Reply